body {
color : #545454;
font-size : 15px;
font-family : Calibri, Trebuchet MS;
background-image : url(images/body.gif);
background-attachment : fixed;
max-width : 600px;
margin : auto;
}
a:link, a:active, a:visited {
color : #1f8ba0;
text-decoration : none;
}
a:hover, a:focus {
text-decoration : underline;
}
div {
background-color : #fff;
margin : 1px;
padding : 2px;
}
hr {
margin : 0;
border-color : #f0f0f0 #fff #fff;
border-style : solid;
border-width : 1px;
}
.header {
color : #fff;
line-height : 0;
background-color : #93db2e;
background-image : url(images/header.gif);
background-repeat : no-repeat;
background-position : right 50%;
padding : 0;
}
.lastnews {
background-image : url(images/content.gif);
background-repeat : repeat-x;
background-position : 50% top;
border : 1px solid #ececec;
}
.reklama {
background : #fff url(images/m.png) repeat-x bottom;
padding : 0;
border : 1px solid #ddd;
}
.reklama a:link, .reklama a:visited {
color : #62931d;
}
.title {
background-color : #e5eff0;
background-image : url(images/title.gif);
background-repeat : repeat-x;
background-position : 50% bottom;
border : 1px solid #dbe5e6;
}
.title2 {
background-color : #eef8e0;
background-image : url(images/title2.gif);
background-repeat : repeat-x;
background-position : 50% bottom;
border : 1px solid #e1ecd1;
}
.title2 a:link, .title2 a:visited {
color : #62931d;
}
.content {
background-image : url(images/content.gif);
background-repeat : repeat-x;
background-position : 50% top;
border : 1px solid #ececec;
}
.content2 {
background-image : url(images/content.gif);
background-repeat : repeat-x;
background-position : 50% top;
border : 1px solid #ececec;
}
.content2 a:link, .content2 a:visited {
color : #62931d;
}
.footer {
color : #fff;
background-color : #32b6ce;
background-position:0 0;
background-image : url(images/footer.gif);
background-repeat : no-repeat;
background-position : right 50%;
}
.vs {
text-align : center;
}
span {
color : #96dc2c;
}
.zag {
font-size : large;
}

#searchsubmitborder {   
border: 1px solid #3358A5;   
display:inline-block;   
}   
input[type="search"]{   
border:1px solid #C0CAD5;   
font-family:tahoma,tahoma,verdana,arial,sans-serif,Lucida Sans;   
font-size:11px;   
padding:3px;   
color: rgb(119, 119, 119);   
}   
.searchSbmFl {   
background:none repeat scroll 0 0 #6386D0;   
border-bottom:1px solid #ABBBDE;   
border-top:1px solid #ABBBDE;   
cursor:pointer;   
height:19px;   
color:#FFFFFF;   
text-shadow: 1px 1px 0px #3358A5;   
font-size:10px;   
display:inline-block;   
font-weight:bold;   
padding:2px;   
}
